.board {
    display: flex;
    height: 100vh;
    padding: 80px;
    flex-direction: column;
    justify-content: space-evenly;
    box-sizing: border-box;
    background: #308b5a;

    .player {
        display: flex;
        flex-direction: column;
    }

    .cards-list {
        display: flex;
        width: max-content;
    }

    .play-again {
        display: flex;
        align-self: center;
        justify-content: center;
        border-radius: 4px;
        box-shadow: 4px 4px 5px #333;
        color: #eee;
        background-color: gray;
        cursor: pointer;
        font-size: 24px;
        width: 300px;

        &:active {
            position: relative;
            top: 4px;
            left: 4px;
            box-shadow: none;
        }
    }
}